## Applet.AppletPopupMenu Applet.AppletPopupMenu — Applet left-click menu |

## Functions

| _init ()

## Object Hierarchy

        Object
        ╰── PopupMenu.PopupMenu
            ╰── Applet.AppletPopupMenu

## Description

A popupmenu menu (left-click menu) to be used by an applet

## Functions

### _init ()

    _init (Applet.Applet   launcher,
           St.Side         orientation);

Constructor function

#### Parameters

launcher | The applet that contains the context menu |
orientation | The orientation of the applet |